# Class TemplateCacheProvider

- Defined in core/cache/cache-factory.js:1

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new TemplateCacheProvider(): TemplateCacheProvider

- #### Returns TemplateCacheProvider

  - Defined in core/cache/cache-factory.js:1

##
Properties

### $get

$get: (() => Map<any, any>)

- Defined in core/cache/cache-factory.js:2